Bug 51545 - diskusage applet shows /dev/shm
Summary: diskusage applet shows /dev/shm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 09:55 UTC by Kjartan Maraas
Modified: 2007-03-27 03:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 20:55:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2001-08-12 09:55:42 UTC
Description of Problem:

diskusage_applet shows info for /dev/shm which isn't very useful

How Reproducible:

Every time

Steps to Reproduce:
1. start diskusage_applet
2. right click on it
3. choose filesystems -> /dev/shm is there


Actual Results:

Show stats for a "filesystem" that is always full

Expected Results:

No /dev/shm in the display

Additional Information:

Comment 1 Glen Foster 2001-08-13 19:09:35 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Havoc Pennington 2002-07-02 21:41:23 UTC
We no longer seem to have a diskusage applet in rawhide.


Note You need to log in before you can comment on or make changes to this bug.